<?
	
	echo '
	<div class="razd"></div>';
	echo '
	<center>
		<div class="blok3">Новое на <font color="#4EEE94"><b>['.$uplvl.']</b></font> уровне:
		</div>
	</center>';
	echo '
	<div class="razd"></div>';
	echo '
	<center>
		<div class="blok1">';
	if($uplvl>10)echo '- Поднятие ранга юнитов до '.($lvl_hero+1).'<br/>';
	if($uplvl==2) echo '- Обучение трутней';
	if($uplvl==3) echo '- Гнездо';
	if($uplvl==4) echo '- Эволюционная камера';
	if($uplvl==5) echo '- Снятие налога';
	if($uplvl==6) echo '- Споровик';
	if($uplvl==7) echo '- Добыча провизии (исследование)<br/>- Добыча кредитов (исследование)';
	if($uplvl==8) echo '- Добыча металлов (исследование)<br/>- Добыча газа Веспен (исследование)<br/>- Добыча минералов (исследование)';
	if($uplvl==9) echo '- Добыча воды (исследование)';
	if($uplvl==10) echo '- Омут рождения<br/>- Зерглинги<br/>- Кислотная бомба';
	if($uplvl==11) echo '- Гнездо гиблингов<br/>- Гиблинги';
	if($uplvl==12) echo '- Рассадник тараканов<br/>- Тараканы<br/>- Королевы';
	if($uplvl==13) echo '- Берлога гидралисков<br/>- Гидралиски';
	if($uplvl==14) echo '- Яма заразителей<br/>- Заразители';
	if($uplvl==15) echo '- Восстановление запасов (исследование)';
	if($uplvl==16) echo '- Шпиль<br/>- Владыки<br/>- Экспедиции';
	if($uplvl==17) echo '- Муталиски<br/>- Губители<br/>- Хозяины стаи';
	if($uplvl==18) echo '- Пещера ультралиска<br/>- Ультралиски<br/>- Левиафаны';
	if($uplvl==19) echo '- Сеть Нидуса';
	if($uplvl==20) echo '- Создание фракции';
	echo '
		</div>
	</center>';
?>